.small-tabs-refresh-nav li.e-active a {
    background-image:url("images/bg-sm-tabs.jpg") !important;
}
.small-tabs-refresh-nav li a {
    background-image:url("images/bg-sm-tabs.jpg") !important;
}
.small-tabs-refresh-nav li a:hover {
    background-image:url("images/bg-sm-tabs.jpg") !important;
}
.small-tabs-refresh-nav li.e-active a:hover {
    background-image:url("images/bg-sm-tabs.jpg") !important;
}
